After upgrading machines to the ZFD7 agent, I get the error message "1806:
The operation cannot be performed because the Agent version is incompatible
with that of the Console." I have the ZFD7 agent on the workstation I'm
trying to remote from and I have installed ZFD7 on the local server. What
could be causing this error? Thanks.